/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style--238063575 */
.style--238063575 {
    width:420px;
}
/* style--1267047748 */
.style--1267047748 {
    width:180px;
}
/* style-861872501 */
.style-861872501 {
    width:240px;
}
/* style--522207628 */
.style--522207628 {
    margin-left: -16.7pt;
}
/* style--2050353304 */
.style--2050353304 {
    margin-left: -16.7pt;
    text-align: justify;
}
/* style--811045162 */
.style--811045162 {
    width:32px;
    height:66px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1375699522 */
.style--1375699522 {
    width:32px;
    height:22px;
}
/* style--238061490 */
.style--238061490 {
    width:223px;
}
/* style--219851493 */
.style--219851493 {
    width:172px;
}
/* style-2055589435 */
.style-2055589435 {
    width:223px;
    height:9px;
}
/* style-1573208650 */
.style-1573208650 {
    width:172px;
    height:9px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
